<style>
* {
  box-sizing: border-box;
}

body {
  margin: 0;
}
div.caja1 {
  width:98%;
  top: 1%
  left: 1%;
  margin: 0.2%;
  padding: 0.5%;
  border: 1pt solid DodgerBlue;
  border-color: DodgerBlue;
  border-radius: 5pt;  
  font-size: 12pt;
  display:inline-block; 
}
.entradaFecha {
  width: 400pt;
  padding: 4pt 6pt;
  margin: 6pt 0;
  display: inline-block;
  border-radius: 3pt;
  box-sizing: border-box;
  color: Navy;
  border: 1pt solid DodgerBlue;
  border-color: DodgerBlue;
  transition: 0.1s;
  font-size: 12pt;
}  
.entradaFecha:hover {
  color: Navy;
  border: 1pt solid DodgerBlue;
  border-color: DodgerBlue;
  background-color: AliceBlue;
}
.botones {
  background-color: AliceBlue;
  color: Navy;
  border: 2px solid AliceBlue;
  border-color: AliceBlue;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.1s;
  font-size: 14px;
}
  
.botones:hover {
  background-color: DodgerBlue;
  color: AliceBlue;
  border: 2px solid AliceBlue;
  border-color: DodgerBlue;
} 
.botones2 {
  width: 40%;
  background-color: DodgerBlue;
  color: white;
  padding: 4pt 0pt 4pt 0pt;
  margin: 4pt 0pt;
  border: 1pt solid DodgerBlue;
  border-color: DodgerBlue;
  border-radius: 4pt;
  cursor: pointer;
  transition: 0.1s;
  font-size: 12pt;
}
.botones2:hover {
  color: Navy;
  background-color: AliceBlue;
  border-color: DodgerBlue;
}
.botones3 {
  width: 40%;
  background-color: Orange;
  color: white;
  padding: 4pt 0pt 4pt 0pt;
  margin: 4pt 0pt;
  border: 1pt solid #bd5734;
  border-color: #bd5734;
  border-radius: 4pt;
  cursor: pointer;
  transition: 0.1s;
  font-size: 12pt;
}  
.botones3:hover {
  color: #bd5734;
  background-color: White;
  border-color: #bd5734;
}    
div.caja2 {
  float: left;
  right: 1%;
  top: 1%;
  width: 98%;
  margin: 0.2%;
  padding: 0.5%;
  border: 2pt solid DodgerBlue;
  border-color: DodgerBlue;
  border-radius: 2%;
  background-color: white;
  font-size: 11pt;
}  
div.caja3 {
  width: 60%;
  margin-left: 3%;
  font-size: 11pt;
}  
div.tabla {
  float: right;
  right: 1%;
  top: 1%;
  width: 57.4%;
  margin: 0.2%;
  font-size: 12px;
}
.tres_columnas {
  column-count: 3;
  margin-right: 30%;
}  
img.imagenes{
  display: block;
  margin-left: auto;
  margin-right: auto;
}  

/* Style the top navigation bar */
.topnav {
  /*position: fixed;*/
  overflow: hidden;
  background-color: #002c53ff;
}


/* Style the topnav links */
.topnav1 {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #2c9cffff;
}

/* Change color on hover */
.topnav1:hover {
  background-color: white;
  color: black;
  cursor: pointer;
}

.topnav2 {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #0080f0ff;
}

/* Change color on hover */
.topnav2:hover {
  background-color: white;
  color: black;
  cursor: pointer;
} 

.topnav3 {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #0061b5ff;
}

/* Change color on hover */
.topnav3:hover {
  background-color: white;
  color: black;
  cursor: pointer;
}

.topnav_ {
  /*position: fixed;*/
  overflow: hidden;
  background-color: #b5ddffff;
} 

.topnav_1 {
  float: left;  
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #0080f0ff;
}

/* Change color on hover */
.topnav_1:hover {  
  background-color: white;
  color: black;
  cursor: pointer;
}

.topnav_2 {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #0061b5ff;
}

/* Change color on hover */
.topnav_2:hover {
  background-color: white;
  color: black;
  cursor: pointer;
}

.topnav_3 {
  float: left;  
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #002c53ff;
}

li {
  margin-right: 20%;
  float: right;
}

li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  cursor: help;
  background-color: white;
  color: black;
}

li.dropdown {  
  display: inline-block;
}

.dropdown-content {  
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 20%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}

details > summary {
  padding: 4px;
  width: 200px;
  border: none;
  cursor: pointer;
}

details > p {
  background-color: #eeeeee;
  padding: 4px;
  margin: 0;
  content
}
</style>